package com.mudu.entity;

import java.util.Date;

import java.io.Serializable;

import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.TableField;
import io.swagger.annotations.ApiModelProperty;
import io.swagger.annotations.ApiModel;
import lombok.Data;


/**
 * (ASafeFxk)表实体类
 *
 * @author wu
 * @since 2024-02-26 10:43:23
 */
@Data
@ApiModel("实体类")
@TableName(value = "a_safe_fxk")
public class ASafeFxk implements Serializable {

    private static final long serialVersionUID = 822617077832817726L;
    private String xxbh;
    /**
     * 管理类别
     */
    @ApiModelProperty(value = "管理类别")
    private String gllbbh;
    /**
     * 市风险点编号
     */
    @ApiModelProperty(value = "市风险点编号")
    private String sfxdbh;
    /**
     * 风险名称
     */
    @ApiModelProperty(value = "风险名称")
    private String fxd;
    /**
     * 风险点
     */
    @ApiModelProperty(value = "风险点")
    private String fxdm;
    /**
     * 风险等级ID
     */
    @ApiModelProperty(value = "风险等级ID")
    private String fxdjid;
    /**
     * 风险等级VALUE
     */
    @ApiModelProperty(value = "风险等级VALUE")
    private String fxdjvalue;
    /**
     * 事故类型
     */
    @ApiModelProperty(value = "事故类型")
    private String sglx;
    /**
     * 整改期限
     */
    @ApiModelProperty(value = "整改期限")
    private String zgqx;
    /**
     * 关联企业类型id
     */
    @ApiModelProperty(value = "关联企业类型id")
    private String glqylxid;
    /**
     * 关联企业类型value
     */
    @ApiModelProperty(value = "关联企业类型value")
    private String glqylxvalue;
    /**
     * 工程技术
     */
    @ApiModelProperty(value = "工程技术")
    private String gcjs;
    /**
     * 安全管理
     */
    @ApiModelProperty(value = "安全管理")
    private String aqgl;
    /**
     * 培训教育
     */
    @ApiModelProperty(value = "培训教育")
    private String pxjy;
    /**
     * 应急处置
     */
    @ApiModelProperty(value = "应急处置")
    private String yjcz;
    /**
     * 个体防护
     */
    @ApiModelProperty(value = "个体防护")
    private String gtfh;
    /**
     * 法律依据
     */
    @ApiModelProperty(value = "法律依据")
    private String flyj;
    /**
     * 入库时间
     */
    @ApiModelProperty(value = "入库时间")
    private Date rksj;
    /**
     * 入库人员
     */
    @ApiModelProperty(value = "入库人员")
    private String rkry;
    /**
     * 更新时间
     */
    @ApiModelProperty(value = "更新时间")
    private Date gxsj;
    /**
     * 人性人员
     */
    @ApiModelProperty(value = "人性人员")
    private String gxry;
    /**
     * 记录状态
     */
    @ApiModelProperty(value = "记录状态")
    private Integer jlzt;
}

