package com.mudu.entity;

import java.util.Date;

import java.io.Serializable;

import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.TableField;
import io.swagger.annotations.ApiModelProperty;
import io.swagger.annotations.ApiModel;
import lombok.Data;


/**
 * (ASafeQyfxwz)表实体类
 *
 * @author wu
 * @since 2024-02-26 10:43:23
 */
@Data
@ApiModel("实体类")
@TableName(value = "a_safe_qyfxwz")
public class ASafeQyfxwz implements Serializable {

    private static final long serialVersionUID = 816018157701927273L;
    private String xxbh;
    /**
     * 位置名称
     */
    @ApiModelProperty(value = "位置名称")
    private String wzmc;
    /**
     * 企业编号
     */
    @ApiModelProperty(value = "企业编号")
    private String qybh;
    /**
     * 显示顺序
     */
    @ApiModelProperty(value = "显示顺序")
    private Integer xssx;
    /**
     * 记录状态
     */
    @ApiModelProperty(value = "记录状态")
    private Integer jlzt;
    /**
     * 入库人员
     */
    @ApiModelProperty(value = "入库人员")
    private String rkry;
    /**
     * 入库时间
     */
    @ApiModelProperty(value = "入库时间")
    private String gxry;
    /**
     * 更新时间
     */
    @ApiModelProperty(value = "更新时间")
    private Date rksj;
    /**
     * 更新人员
     */
    @ApiModelProperty(value = "更新人员")
    private Date gxsj;
}

