package com.mudu.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.mudu.entity.ASafeRwzq;
import com.mudu.entity.dto.response.RwzqUuidResponse;

/**
 * (ASafeRwzq)表数据库访问层
 *
 * @author wu
 * @since 2024-03-18 16:58:08
 */
public interface ASafeRwzqMapper extends BaseMapper<ASafeRwzq> {
    /**
     * 获取巡查任务周期的最新一条id
     *
     * @return
     */
    RwzqUuidResponse getXcUuid();



    /**
     * 获取自查任务周期的最新一条id
     *
     * @return
     */
    RwzqUuidResponse getZcUuid();
}

